-S 1  -X RUN  -Q 0 -L 3   81 250
-S 1  -X RUN  -Q 0 -L 3   76 300
-S 0  -X RUN  -Q 0 -L 3   73 250
-S 0  -X RUN  -Q 0 -L 3   56 200
-S 0  -X RUN  -Q 0 -L 3   51 150
-S 1  -X RUN  -Q 1 -L 2   50 200
-S 2  -X RUN  -Q 1 -L 2   46 300
-S 2  -X RUN  -Q 1 -L 2   45 250
-S 2  -X RUN  -Q 1 -L 2   41 300
-S 2  -X RUN  -Q 1 -L 2   38 125
-S 4  -X RUN  -Q 2 -L 1   31 400
-S 4  -X RUN  -Q 2 -L 1   25 300
-S 4  -X RUN  -Q 2 -L 1   21 100
-S 4  -X RUN  -Q 2 -L 1   21 125
-S 3  -X RUN  -Q 3 -L 1   20 100
-S 3  -X RUN  -Q 3 -L 1   12 100
-S 3  -X RUN  -Q 3 -L 1   11 100
-S 3  -X RUN  -Q 3 -L 1   5 300
